<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<link rel="stylesheet" href="css/site-specific/research-report.css">
	<title>Wikimedia Research — Research Report N&ordm; 6</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>

<body class="cta wrlp page--home">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<section id="cover" class="print--in" data-aria-hidden="true">
		<div class="in">
			<img id="logo--print" src="./img/Wikimedia_Foundation_logo_-_vertical.svg" alt="Wikimedia Foundation vertical logo" />
			<div>
				<h2 class="page__title">Research Report N&ordm; 6</h2>
				<div class="date__title">August 4, 2022</div>
				<p class="page__tagline">The sixth in a series of biannual reports from Wikimedia Research, published every June and December.</p>
			</div>
		</div>
	</section>
	<section id="contents" class="print--in" data-aria-hidden="true">
		<div class="in">
			<!--			<img id="logo--print" src="./img/Wikimedia_Foundation_logo_-_vertical.svg" alt="Wikimedia Foundation vertical logo" />-->
			<h2 class="page__title">Table of contents</h2>
			<ol>
				<li>Executive Summary</li>
				<li>Projects</li>
				<li>The people on the Research team</li>
				<li>Collaborations</li>
				<li>Events</li>
				<li>Trends to watch</li>
				<li>Donors</li>
				<li>Keep in touch with us</li>
				<li>Previous Report</li>
			</ol>
		</div>
	</section>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item"><a href="projects.html">Programs</a></li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item is-on"><a href="report.html">Report</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="#projects">Projects</a></li>
								<li class="nav__sub-item"><a href="#people">The people on the Research team</a></li>
								<li class="nav__sub-item"><a href="#collaborations">Collaborations</a></li>
								<li class="nav__sub-item"><a href="#events">Events</a></li>
								<li class="nav__sub-item"><a href="#trends">Trends to watch</a></li>
								<li class="nav__sub-item"><a href="#donors">Donors</a></li>
								<li class="nav__sub-item"><a href="#touch">Keep in touch with us</a></li>
								<li class="nav__sub-item"><a href="#reports">Previous Report</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item"><a href="awards.html">Awards</a></li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<section id="main">
						<h2 class="page__title print--out">Research Report N&ordm; 6</h2>
						<div class="date__title print--out">August 4, 2022</div>
						<p class="page__tagline print--out">The sixth in a series of biannual reports from Wikimedia Research, published every June and December.</p>
						<h2>Executive Summary</h2>
							<p>Welcome! We're the Wikimedia Foundation's <a href="team.html">Research team</a>. We turn research questions into <a href="projects.html">publicly shared knowledge</a>. We design and test new technologies, produce empirical insights to support new products and programs, and publish research that informs the Wikimedia Foundation's and the Movement's strategy. We help to build a strong and diverse community of Wikimedia researchers globally. This Research Report is an overview of our team's latest developments – an entry point that highlights existing and new work, and details new collaborations and considerations, including trends that we're watching.</p>
							<p>Between January and June 2022, we worked with other staff at the Wikimedia Foundation, our <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators">formal collaborators</a>, Wikimedia affiliates, and Wikimedia volunteers to address knowledge gaps on the Wikimedia projects, improve knowledge integrity, and continue building the foundation for a more diverse and global network of Wikimedia researchers. We <a href="https://diff.wikimedia.org/2022/04/21/a-new-research-roadmap-for-addressing-knowledge-gaps/">published</a> an updated roadmap for Addressing Knowledge Gaps. We co-organized two major research community events: <a href="https://wikiworkshop.org/2022/">Wiki Workshop 2022</a> and <a href="https://meta.wikimedia.org/wiki/Wiki-M3L">Wiki-M3L workshop</a>. We <a href="awards.html">announced</a> the Wikimedia Foundation Research Award of the Year winners. We funded 9 research applications through Wikimedia's <a href="https://meta.wikimedia.org/wiki/Grants:Programs/Wikimedia_Research_%26_Technology_Fund#Wikimedia_Research_Fund">Research Fund</a>.  And we continued developing models such as a <a href="https://meta.wikimedia.org/wiki/Research:Expanding_Wikipedia_articles_across_languages/Inter_language_approach/Section_Alignment_at_Large_Scale">section alignment model</a> across more than 100 languages, language agnostic <a href="https://meta.wikimedia.org/wiki/Research:Multilingual_Readability_Research">readability scores</a> for Wikipedia articles, and more.</p>
							<p>As you read about our work below, we invite you to learn more through links to collaborative projects and other key programs, including events that we are organizing or attending. The work that the Research team does is a work in progress. That is why we are publishing these Research Reports: To keep you updated on what we think is important to know about our most recent work and the work that will happen in the following six months.</p>
					</section>
					<section id="projects" class="border--top">
						<h2>Projects</h2>
						<div>
							<ul class="list--projects">
								<li>
									<div class="feature__card">
										<h3 class="project__card--title">Addressing knowledge gaps</h3>
										<span class="project__card--desc">We aim to help Wikimedia projects engage more editors, increase the diversity of editors, identify and address missing content, and reach more readers across the globe. The Wikimedia projects are a form of discourse that we want everyone to share in. Who writes the knowledge matters. Who reads the knowledge matters. What's missing from that knowledge matters. That's our challenge as we help address Wikimedia projects' knowledge gaps.</span>
										<p><strong>An updated roadmap for addressing knowledge gaps.</strong> In February 2019, we <a href="https://meta.wikimedia.org/wiki/Research:2030#The_white_papers">published</a> three white papers outlining the plans and priorities of the Research team in response to the 2030 Wikimedia Movement strategic direction. In October 2021, we revisited the white paper on <a href="https://commons.wikimedia.org/wiki/File:Knowledge_Gaps_%E2%80%93_Wikimedia_Research_2030.pdf">Knowledge Gaps</a> in light of what we had learned, discovered, and developed over the past three years. In May 2022, we released an updated research roadmap (<a href="https://commons.wikimedia.org/wiki/File:Address_Knowledge_Gaps_Three_Years_On.pdf">paper</a>, <a href="https://diff.wikimedia.org/2022/04/21/a-new-research-roadmap-for-addressing-knowledge-gaps/">blog post</a>) for the Addressing Knowledge Gaps program, where we introduced the guiding principles for our research, three main research directions (identify, measure, and bridge knowledge gaps), and ideas for future research. (<a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_3_Years_On">Learn more</a>)</p>
										<p><strong>An improved readership experience through better new user onboarding.</strong> We continued our collaboration with the <a href="https://www.mediawiki.org/wiki/Growth">Growth team</a> to improve new editor retention through <a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Structured_tasks">Structured Tasks</a>. Today, the add-a-link structured task (based on <a href="https://meta.wikimedia.org/wiki/Research:Link_recommendation_model_for_add-a-link_structured_task">add-a-link model</a>) is successfully deployed in 21 wikipedia languages (<a href="https://phabricator.wikimedia.org/T304542">Phabricator task</a>) with ongoing work around the next set of 17 languages (<a href="https://phabricator.wikimedia.org/T304548">Phabricator task</a>). We also handed over the maintenance of the add-a-link model to the <a href="https://www.mediawiki.org/wiki/Machine_Learning">Machine Learning Team</a> and supported improvements to the model requested by the community, such as avoiding links in certain sections (<a href="https://phabricator.wikimedia.org/T279519">Phabricator task</a>), avoiding links to first names (<a href="https://phabricator.wikimedia.org/T287034">Phabricator task</a>), or avoiding overlinking (<a href="https://phabricator.wikimedia.org/T301095">Phabricator task</a>). The hand-over of the model to the ML team is a major milestone for this work on our end, as it indicates the maturity of the model and the overall infrastructure that supports research to product innovation.</p>
										<p>We continued research on another structured task focused on copyediting. After performing a <a href="https://meta.wikimedia.org/wiki/Research:Copyediting_as_a_structured_task/Literature_review">literature review</a> on existing approaches for automatic spell- and grammar-checking, we identified LanguageTool as a candidate to surface copyedits to newcomers. We evaluated its performance in error detection, showing that LanguageTool can detect a high volume of genuine copyedit errors in Wikipedia articles. (<a href="https://meta.wikimedia.org/wiki/Research:Copyediting_as_a_structured_task">Learn more</a>)</p>
										<p><strong>A model to increase the visibility of articles.</strong> We continued research on extending the add-a-link structured task with the aim to increase the value of the added links by recommending links to <a href="https://en.wikipedia.org/wiki/Template:Orphan">orphan articles</a>, i.e. pages without any incoming links. We <a href="https://meta.wikimedia.org/wiki/Research:Recommending_links_to_increase_visibility_of_articles/Link-translation">found</a> 8.4M orphan articles across all Wikipedias, corresponding to 14.6% of all 57M articles. We developed a model to recommend links based on link translation (i.e. links that already exist in another language version), which would allow us to de-orphanize 59% of all orphan articles. (<a href="https://meta.wikimedia.org/wiki/Research:Recommending_links_to_increase_visibility_of_articles">Learn more</a>)</p>
										<p><strong>Metrics to measure knowledge gaps.</strong> We continued research and development to <a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Measurement">measure</a> the extent of Wikimedia knowledge gaps. We worked on productionizing four <a href="https://meta.wikimedia.org/wiki/Research:Developing_Metrics_for_Content_Gaps_(Knowledge_Gaps_Taxonomy)">content gap metrics</a> and released <a href="https://analytics.wikimedia.org/published/datasets/knowledge_gaps/content_gaps/">datasets</a> with gender, sexual orientation, geography, and time gap measurements across all Wikipedia languages. In collaboration with the Product Design Strategy team and a data visualization firm, we have developed a prototype tool to surface and explore knowledge gaps measurements. We intend to make the tool available to the public in the coming months.</p>
										<p>Additionally, we continued our efforts to measure readability of Wikipedia articles. While there is an abundance of readability formulae for English or one-off methods for individual languages, our primary challenge is to develop an approach that can scale to the 300+ Wikipedia language editions. Inspired by <a href="https://aclanthology.org/2020.lrec-1.177/">previous research</a>, we started to develop a model to assign readability scores to articles relying exclusively on language-agnostic features by representing sentences as sequences of entities using the open-source entity-linking tool <a href="https://www.dbpedia-spotlight.org/">DBPedia-spotlight</a>. (<a href="https://meta.wikimedia.org/wiki/Research:Multilingual_Readability_Research">Learn more</a>)</p>
										<p><strong>A deeper understanding of the role of visual knowledge in Wikimedia Projects.</strong> [Note: We experienced research scientist capacity reduction in our team during the period of this report and as a result, the research on this front went more slowly than originally anticipated.]</p>
										<p>We <a href="https://www.africa.com/why-visual-projects-like-wiki-unseen-are-important-to-wikipedia/">published</a> a position paper on the importance of images on Wikipedia in <a href="https://www.africa.com/">africa.com</a> and <a href="https://www.artafricamagazine.org/">ArtAfrica magazine</a>.</p>
										<p>To support better understanding of image usage and reuse across the Wikimedia projects, we developed a <a href="https://imagesimilarity.toolforge.org/">tool</a> for large-scale image similarity detection. Given an image name or url, the tool retrieves similar images from a dataset of around 7 million images from Wikimedia Commons. (<a href="https://meta.wikimedia.org/wiki/Research:A_System_for_Large-scale_Image_Similarity">Learn more</a>)</p>
										<p><strong>A model for image recommendation.</strong> We have seen the first results of our collaboration with the <a href="https://www.mediawiki.org/wiki/Growth">Growth team</a> for the "<a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Structured_tasks/Add_an_image">add-an-image</a>" structured task, powered by an <a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Structured_tasks/Add_an_image#Algorithm">image recommendation algorithm</a> developed by our team. As of May 1st, 5,750 images were added through the task across eight wikis (Spanish, Arabic, Persian, Turkish, French, Bengali, Czech, Portuguese), with a revert rate of less than 8.5%.</p>
										<p><strong>A deeper understanding of reader navigations.</strong> We published several papers on <a href="https://meta.wikimedia.org/wiki/Research:Characterizing_Readers_Navigation">characterizing reader navigation</a>. We presented the paper "<a href="https://dl.acm.org/doi/abs/10.1145/3488560.3498496">Wikipedia Reader Navigation: When Synthetic Data Is Enough</a>" at <a href="http://www.wsdm-conference.org/2022/">WSDM 2022</a> as well as another paper "<a href="https://wikiworkshop.org/2022/papers/WikiWorkshop2022_paper_11.pdf">Going down the Rabbit Hole: Characterizing the Long Tail of Wikipedia Reading Sessions</a>" at <a href="https://wikiworkshop.org/2022/">Wiki Workshop 2022</a>. We published a pre-print, "<a href="https://arxiv.org/pdf/2112.11848.pdf">A Large-Scale Characterization of How Readers Browse Wikipedia</a>", which is under review. We presented a summary of the results of the research in this space at Wikimedia Foundation's Monthly Staff meeting in April 2022. (<a href="https://commons.wikimedia.org/wiki/File:(Staff_meeting_2022-04)_Learnings_from_reader_navigation_research.pdf">Slides</a>)</p>
										<p><strong>A unified framework for equitable article prioritization.</strong> We extended our analysis of how recommender systems impact content equity to include <a href="https://en.wikipedia.org/wiki/User:SuggestBot">SuggestBot</a>, a volunteer-run personalized edit recommender used predominantly by well-established Wikipedia editors. This analysis builds on our <a href="https://meta.wikimedia.org/wiki/Research:Prioritization_of_Wikipedia_Articles/Recommendation">prior findings</a> by identifying which aspects of an article topic appear to be most relevant to whether the editor actually takes the recommendation and edits the article. These findings can set the stage for experimentation that can inform the Wikimedia movement about how to best align editor interests with the movement's content equity goals. (<a href="https://meta.wikimedia.org/wiki/Research:Prioritization_of_Wikipedia_Articles/Importance">Learn more</a>)</p>
										<p><strong>A tool for automatic identification of edit actions.</strong> We published a Python package that can summarize the changes made by edits on Wikipedia – e.g., how many references were added or words changed. <a href="https://pypi.org/project/mwedittypes/">This package</a> is undergoing enhancements but ready to be used. We encourage researchers and developers to try it out and <a href="https://meta.wikimedia.org/wiki/Research_talk:Wikipedia_Edit_Types">leave feedback</a>. (<a href="https://techblog.wikimedia.org/2022/06/28/what-is-in-an-edit-automated-detection-of-edit-types-on-wikipedia/">Learn more</a> and <a href="https://wiki-topic.toolforge.org/diff-tagging?lang=en">try it out</a>!)</p>
										<p><strong>Models for content tagging.</strong> We are developing a language-agnostic quality model for Wikipedia, which allows us to assign quality scores to any Wikipedia article and track how quality changes for different topical areas (a key challenge to measuring knowledge gaps). The model is based on features extracted directly from an article's wikitext. Therefore it can be applied to any historical revision. (<a href="https://meta.wikimedia.org/wiki/Machine_learning_models/Proposed/Language-agnostic_Wikipedia_article_quality_model_card">Learn more</a> and <a href="https://wiki-topic.toolforge.org/quality?lang=en">try it out</a>!)</p>
										<p><strong>A section alignment model for more productive translations.</strong> Based on our <a href="https://meta.wikimedia.org/wiki/Research:Expanding_Wikipedia_articles_across_languages/Inter_language_approach">previous research</a> on cross-lingual section alignment, we have developed a new pipeline to create section mappings across more than 100 languages. The output of this research and development is now included in the <a href="https://en.wikipedia.org/wiki/Wikipedia:Content_translation_tool">Content Translation Tool</a>, and is helping the Wikipedia community to expand existing articles through the <a href="https://www.mediawiki.org/wiki/Content_translation/Section_translation">section translation tool</a>. (<a href="https://meta.wikimedia.org/wiki/Research:Expanding_Wikipedia_articles_across_languages/Inter_language_approach/Section_Alignment_at_Large_Scale">Learn more</a>)</p>
									</div>
								</li>
								<li>
									<h2 data-aria-hidden="true">Projects</h2>
									<div class="feature__card">
										<h3 class="project__card--title">Improving knowledge integrity</h3>
										<span class="project__card--desc">We help Wikimedia communities assure the integrity of knowledge on projects by conducting research and developing and testing technologies that can help editors detect Wikipedia policy violations more effectively.</span>
										<p><strong>A Spambot detection model.</strong> [Note: We experienced capacity reduction in our team during the period of this report and as a result, the research on this front went more slowly than originally anticipated.] We built models that predict whether a given tuple (URL, revision, Wikimedia project) is a spambot activity or not. We learned that new user accounts that add a URL in their first edit are more likely to be spambots. We are currently discussing this and other learnings from the study with stewards and the <a href="https://meta.wikimedia.org/wiki/Trust_and_Safety">Trust & Safety</a> team to support the two groups in making a decision about next steps. (<a href="https://meta.wikimedia.org/wiki/Research:Spambot_detection_system_to_support_stewards">Learn more</a>)</p>
										<p><strong>Wikipedia Knowledge Integrity Risk Observatory.</strong> We continued adding data and metrics to the multi-dimensional observatory of knowledge integrity risks. We integrated new data from the <a href="https://meta.wikimedia.org/wiki/Research:Social_media_traffic_report_pilot">social media traffic report pilot</a> to expand the set of indicators to those coming from sources outside of the Wikimedia ecosystem. We also initiated exploratory conversations with other researchers to study the usability of the Knowledge Integrity Risk Observatory for understanding disinformation risks in medium or small size Wikipedia language editions. (<a href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Knowledge_Integrity_Risk_Observatory">Learn more</a>)</p>
										<p><strong>A project to help develop critical readers.</strong> We performed <a href="https://meta.wikimedia.org/wiki/Research:Understanding_Curious_and_Critical_Readers/Reader_interactions_with_talk-pages_and_version-history">a first round of analysis</a> to quantify reader engagement with talk pages and version history of Wikipedia articles. These pages are often mentioned in teaching materials on how to assess the quality and trustworthiness of information in the context of Wikipedia – e.g., <a href="https://cor.stanford.edu/">Civic Online Reasoning Curriculum</a> or the <a href="https://diff.wikimedia.org/2021/04/02/a-three-module-teachers-guide-about-reading-wikipedia-in-the-classroom-is-now-available-on-commons/">Reading Wikipedia in the Classroom guide</a>. We find that readers, not just editors, engage with these non-encyclopedic features. The level is, in some cases, almost as high as <a href="https://dl.acm.org/doi/10.1145/3366423.3380300">engagement with citations</a>, but strongly depends on the article (higher engagement for articles with quality and reliability issues) and the location of the corresponding button, which differs across devices and language versions. (<a href="https://meta.wikimedia.org/wiki/Research:Understanding_Curious_and_Critical_Readers">Learn more</a>)</p>
										<p><strong>A report of controversial Wikidata properties and claims.</strong> We learned that well-established controversies, such as territory disputes between countries, are well covered by the <a href="https://www.wikidata.org/wiki/Property:P1310">"statement disputed by" qualifier</a>; reverted revisions are associated with user characteristics more than the content-related ones; and Wikidata item talk pages are not commonly used on Wikidata. We also observed a correlation between the most edited items on Wikidata and ongoing events receiving attention on Wikipedia. We shared the findings of this study with the Wikidata team and community and concluded the work in this space. (<a href="https://meta.wikimedia.org/wiki/Research:Identifying_Controversial_Content_in_Wikidata">Learn more</a>)</p>
										<p><strong>A model for understanding knowledge propagation across Wikimedia projects.</strong> We found limited evidence between the existence of reliability-related templates and the propagation of content across Wikipedia languages. We now have shifted our attention to understand how content quality in one project can impact content quality in other languages. (<a href="https://meta.wikimedia.org/wiki/Research:Exploration_on_content_propagation_across_Wikimedia_projects">Learn more</a>)</p>
										<p><strong>A dataset to detect peacock behavior on English Wikipedia.</strong> We <a href="https://analytics.wikimedia.org/published/datasets/one-off/dsaez/promotional_tone/">released</a> WikiEvolve, a dataset to study peacock behavior in Wikipedia. It contains seven versions of the same article from Wikipedia, from different points in its revision history, one with promotional tone, and six without it. The dataset offers more precise training signals for building models to detect promotional tone on Wikipedia. (<a href="https://meta.wikimedia.org/wiki/Research:Learning_from_dispute_templates#Dataset">Learn more</a>)</p>
										<p><strong>A better understanding of reference quality in English Wikipedia.</strong> We started a new project to assess reference quality in English Wikipedia with the aim of informing Wikimedia editors and the Wikimedia Foundation in initiatives that can expand and improve the quality of references on Wikipedia. (<a href="https://meta.wikimedia.org/wiki/Research:Reference_Quality_in_English_Wikipedia">Learn more</a>)</p>
										<p><strong>A sockpuppet detection model.</strong> The status of work for this model remains the same as reported in the previous report.</p>
									</div>
								</li>
								<li>
									<h2 data-aria-hidden="true">Projects</h2>
									<div class="feature__card">
										<h3 class="project__card--title">Conducting foundational work</h3>
										<span class="project__card--desc">Wikimedia projects are created and maintained by a vast network of individual contributors and organizations. We focus part of our efforts on expanding and strengthening this network.</span>
										<p><strong>Wiki Workshop.</strong> We co-organized the 9th annual <a href="http://wikiworkshop.org/2022/">Wiki Workshop</a>, which took place virtually as part of <a href="https://www2022.thewebconf.org/">the Web Conference 2022</a>. We had more than 160 attendees, 25 accepted papers, and submissions from more than 20 countries. The workshop featured a keynote given by Lawrence Lessig (Harvard Law School). Erik Möller (Freedom of the Press Foundation) facilitated a panel discussion with Tiffiniy Cheng (Fight for the Future), Mishi Choudhary (Software Freedom Law Center), and Cory Doctorow (Electronic Frontier Foundation) in the occasion of the decade anniversary of SOPA/PIPA, focused on the past and future of online protest. We also awarded the Wikimedia Research Award of the Year 2022. (Learn more from <a href="https://wikiworkshop.org/2022/#schedule">the recordings</a> and <a href="https://wikiworkshop.org/2022/#papers">the published papers</a>!)</p>
										<p><strong>Wiki-M3L Workshop.</strong> We co-organized the first workshop on <a href="https://meta.wikimedia.org/wiki/Wiki-M3L">Wikipedia and Multi-Modal & Multi-Lingual Research</a>, which took place virtually as part of <a href="https://iclr.cc/">ICLR 2022</a>. We had 144 attendees, 13 invited speakers from industry, academia, and non-for-profit organizations, and four accepted papers. The workshop featured a session on the "<a href="https://www.kaggle.com/c/wikipedia-image-caption">Wikipedia Image/Caption Matching Competition</a>", where the winners presented their solutions and shared more about the challenges and opportunities for future editions of the competition.</p>
										<p><strong>Research Showcases.</strong> Since 2013, we have been organizing the <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase">Wikimedia Research Showcase</a>, which occurs on the third Wednesday of every month, to showcase the research on Wikimedia projects. These events are broadcast live and recorded for offline view. Since January, our showcases have featured external researchers conducting research on Wikipedia beyond the English edition, collective attention, article quality, gaps and biases, and the diversity of languages in Wikipedia.</p>
										<p><strong>Office Hour Series.</strong> We organized monthly <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Office_hours">Research Office Hours</a>. Topics discussed included programming, such as internships and the Research Fund, as well as technical topics around linked data, interactive model building techniques, and measuring bias.</p>
										<p><strong>Research Fund.</strong> We received 35 applications from 22 countries as part of the <a href="https://meta.wikimedia.org/wiki/Grants:Programs/Wikimedia_Research_%26_Technology_Fund#Wikimedia_Research_Fund">Wikimedia Research Fund</a>. Through a two-stage review and deliberation process involving <a href="https://meta.wikimedia.org/wiki/Grants:Programs/Wikimedia_Research_%26_Technology_Fund#Organizing_Committee">technical reviewers</a> as well as <a href="https://meta.wikimedia.org/wiki/Community_Resources/Grants_Strategy_Relaunch_2020-2021/Regional_Committees">Regional Fund Committee members</a>, and taking into account the feedback from the broader Wikimedia Movement we selected nine applications to receive a total of 303,535.20 USD in research funds.</p>
										<p><strong>Strategy to support and grow the research community.</strong> We drafted our team's strategy for growing and supporting a global and diverse network of Wikimedia researchers informed by the feedback that we received from some of the existing Wikimedia research community members we consulted with in the first half of the year, and rooted in our learnings from an array of activities and events we have been part of or led over the years. We invite you to <a href="https://meta.wikimedia.org/wiki/Research:Research_Community_Vision_and_Strategy">learn more</a> about the strategy. You can use the Talk page to provide feedback or indicate your interest in contributing to our initiatives.</p>
										<p><strong>Research Award of the Year.</strong> We awarded WMF-RAY 2022 to "<a href="https://dl.acm.org/doi/pdf/10.1145/3404835.3463257">WIT: Wikipedia-based Image Text Dataset for Multimodal Multilingual Machine Learning</a>" and WMF-RAY 2022 - Best Student Paper to "<a href="https://arxiv.org/pdf/2109.09405.pdf">Assessing the Quality of Sources in Wikidata Across Languages: A Hybrid Approach</a>" after carefully reviewing more than 230 research publications on or about Wikimedia projects in 2021. <a href="https://www.youtube.com/watch?v=qDF2bJWxIig">Watch</a> the award ceremony and read about the papers!</p>
										<p><strong>TREC Fair Ranking Track.</strong> The summary of the 2021 Fair Ranking track has been <a href="https://trec.nist.gov/pubs/trec30/papers/Overview-F.pdf">published</a> and <a href="https://fair-trec.github.io/docs/Fair_Ranking_2022_Participant_Instructions.pdf">instructions and data</a> are released for the 2022 iteration. This iteration asks teams to build models for retrieving a well-balanced list of articles for a given WikiProject. It expands the number of fairness criteria to take into consideration from two (gender and geography) to nine in an effort to explore questions of intersectional fairness. Notably, this year's criteria include an evaluation of the geography of an article based upon its references and will involve the collection of additional labeled data about the <a href="https://meta.wikimedia.org/wiki/Research:Analyzing_sources_on_Wikipedia#Source_Geo-Provenance">geo-provenance</a> of websites and publishers. (<a href="https://fair-trec.github.io/">Learn more</a>)</p>
										<p><strong>Wikimedia Hackathon.</strong> We hosted a <a href="https://phabricator.wikimedia.org/T308321">community session</a> at the Wikimedia Hackathon focused on bringing together the developer and researcher communities. We framed the session to focus on how developers help bring research to life, provided examples of collaborations between developers and researchers, explained ways that developers can get involved in research at WMF, and brainstormed how to improve communication between developers and researchers.</p>
										<p><strong>Presentations and keynotes.</strong> We engaged with research audiences through presentations and keynotes during the past six months. Below, you see an excerpt of our engagements.</p>
										<p>In January, in collaboration with the Foundation's Trust & Safety team, we presented at the <a href="https://creativecommons.org/2022/01/14/journalism_series/">Creative Commons Open Journalism webinar series</a>. Through this talk, we shared the technical perspective and community-led approach to addressing misinformation and disinformation campaigns on Wikipedia. (<a href="https://www.youtube.com/watch?v=GRmZT3ozS1s&t=1250s">Video</a>)</p>
										<p>In March, we gave a talk entitled "Wikipedia and The Science of Knowledge Integrity" at the <a href="https://mozfest.misinfocon.com/">MisinfoCon @ MozFest 2022</a>, where we shared our more recent findings, insights and tools in the field of Knowledge Integrity. We had the opportunity to discuss the role of Wikipedia in the landscape of (dis)information, and how we can collaborate with other open knowledge communities to fight against false information.</p>
										<p>In March, we gave an invited talk titled "Research at the Wikimedia Foundation: The Science of Knowledge Equity" at the <a href="https://www.qi.phy.cam.ac.uk/seminars/">Cavendish QI Seminars</a> at University of Cambridge. Hosted by the Cavendish Quantum Information Group and the Hitachi Cambridge Laboratory, the talk provided an opportunity to interact with a community of physicists working in Computer Science and share ongoing research and challenges in developing machine learning models in the Wikimedia ecosystem.</p>
										<p>In March, we gave a keynote at <a href="https://iqiir2022.aau.dk/">IQIIR</a> a workshop on information quality measurements, co-located with <a href="https://ai.ur.de/chiir2022/">CHIIR</a>, the international conference on Human Information Interaction and Retrieval. In the presentation, we shared our framework for identifying, measuring, and bridging knowledge gaps, sharing our thinking around our knowledge equity-based notion of content quality measurements.</p>
										<p>In May, we gave an invited talk at the <a href="https://www2.helsinki.fi/en/helsinki-institute-for-social-sciences-and-humanities/brown-bag-seminar">Helsinki Institute for Social Science and Humanities</a> Seminar. This Seminar series is intended as a forum for interdisciplinary researchers to discuss cutting-edge research and methodological innovations. The talk provided an overview of existing work and challenges on classifying and quantifying the role of images in free knowledge ecosystems.</p>
										<p>In June, we gave a keynote presentation as part of <a href="https://websci22.webscience.org/">The Web Science 2022</a> in Barcelona, Spain on the topic Research at the Service of Free Knowledge. The primary focus of the keynote was to elevate the importance of Wikimedia projects within the Web Science research community, surface the complexity of research on the Wikimedia projects, and raise awareness about the open research questions that Wikimedia projects can benefit from addressing.</p>
										<p><strong>Mentorship through Outreachy.</strong> In May, <a href="https://github.com/appledora">Nazia Tasnim</a> began working on building a python library to work with HTML dumps. When analyzing Wikipedia's content for a research project or training large language models, researchers typically use the publicly available Wikimedia database <a href="https://dumps.wikimedia.org/backup-index.html">dumps</a> and parse the wikitext using tools such as <a href="https://github.com/earwig/mwparserfromhell">mwparserfromhell</a>. However, it is often desirable to work with an HTML version of the dumps. For example, <a href="https://ojs.aaai.org/index.php/ICWSM/article/view/7353">Mitrevski et al.</a> found for English Wikipedia that from the 475M internal links in the HTML versions of the articles, only 171M (36%) were present in the wikitext. Fortunately, very recently the <a href="https://dumps.wikimedia.org/other/enterprise_html/">Wikimedia Enterprise HTML dumps</a> have been introduced and made publicly available with regular monthly updates so that researchers may use them in their work. Thus, the aim of this project is to provide tools that will lower the technical barriers to work with the HTML dumps and empower researchers and others to take advantage of this beneficial resource.</p>
										<p><strong>Mentorship through internships.</strong> In April, Paramita Das began working on cross lingual article quality as part of our research on <a href="https://meta.wikimedia.org/wiki/Research:Exploration_on_content_propagation_across_Wikimedia_projects">understanding knowledge propagation</a> across Wikimedia projects. In this work we study the evolution of content quality across languages, and we  are planning to release a dataset with the full history of article quality across all Wikipedia languages.</p>
										<p>In April, <a href="https://ds.ibs.re.kr/students/#Aitolkyn_Baigutanova">Aitolkyn Baigutanova</a> started working on <a href="https://meta.wikimedia.org/wiki/Research:Reference_Quality_in_English_Wikipedia">reference quality in English Wikipedia</a>.  In this project we are developing metrics to understand the evolution of content reliability in the English Wikipedia.</p>
										<p><a href="https://mo.houtti.com/">Mo Houtti</a> is continuing his work on <a href="https://meta.wikimedia.org/wiki/Research:Prioritization_of_Wikipedia_Articles/Importance">equitable article recommendation</a> that he started two years ago as a Formal Collaborator with the goal of better understanding the trade-offs between personalization and content equity.</p>
										<p>In May, <a href="https://mediaschool.indiana.edu/people/profile.html?p=shobhasv">Shobha S V</a> began her internship focused on program evaluation and development of resources for researchers interested in pursuing multilingual research on different language editions of Wikipedia.</p>
										<p><strong>Effectiveness of Wiki Loves Monuments campaigns.</strong> We have been supporting the <a href="https://commons.wikimedia.org/wiki/Commons:Wiki_Loves_Monuments">Wiki Loves Monuments</a> community to perform research to understand the effectiveness of the WLM image competition campaigns, which are advertised by utilizing <a href="https://meta.wikimedia.org/wiki/CentralNotice">CentralNotice</a> banners. We hypothesize that our understanding of the effectiveness of CentralNotice banners will be expanded when we study its effectiveness in activating edit contributions when compared to donations (the most commonly studied use-case of the banners). (<a href="https://meta.wikimedia.org/wiki/Research:Effectiveness_of_the_new_participant_pipeline_for_Wiki_Loves_campaigns">Learn more</a>)</p>
									</div>
								</li>
							</ul>
						</div>
					</section>
					<section id="people" class="border--top">
						<h2>The people on the Research team</h2>
						<p>The <a href="team.html">Research team's</a> staff members include Research Scientists <a href="https://meta.wikimedia.org/wiki/User:Pablo_(WMF)">Pablo Aragón</a>, <a href="https://meta.wikimedia.org/wiki/User:MGerlach_(WMF)">Martin Gerlach</a>, and <a href="https://meta.wikimedia.org/wiki/User:Isaac_(WMF)">Isaac Johnson</a>, Senior Research Scientist <a href="https://meta.wikimedia.org/wiki/User:Diego_(WMF)">Diego Sáez-Trumper</a>, Senior Research Engineer <a href="https://meta.wikimedia.org/wiki/User:FKaelin_(WMF)">Fabian Kaelin</a>, Senior Research Community Officer <a href="https://meta.wikimedia.org/wiki/User:ELescak_(WMF)">Emily Lescak</a>, Research Manager, <a href="https://meta.wikimedia.org/wiki/User:Miriam_(WMF)">Miriam Redi</a>, and the Head of Research, <a href="https://meta.wikimedia.org/wiki/User:LZia_(WMF)">Leila Zia</a>. Our Research Fellow is <a href="https://dlab.epfl.ch/people/west/">Bob West</a>.</p>
					</section>
					<section id="collaborations" class="border--top">
						<h2>Collaborations</h2>
						<p>The Research team's work has been made possible through the contributions of our <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators/Archive">past</a> and <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators">present</a> formal collaborators. During the last six months, we established the following new collaborations:</p>
						<div>
							<ol class="collaborations">
								<li><a href="https://live-sas-physics.pantheon.sas.upenn.edu/people/standing-faculty/danielle-bassett">Dani Bassett</a> is the J. Peter Skirkanich Professor at the University of Pennsylvania, with appointments in the Departments of Bioengineering, Electrical & Systems Engineering, Physics & Astronomy, Neurology, and Psychiatry, as well as an external professor of the Santa Fe Institute. Their work focuses on studying biological, physical, and social systems by using and developing tools from network science and complex systems theory. They collaborate with us in the <a href="https://meta.wikimedia.org/wiki/Research:Understanding_Curious_and_Critical_Readers">Understanding the Curiosity of Readers</a> project.</li>
								<li><a href="https://ds.ibs.re.kr/ci/">Meeyoung Cha</a> is an associate professor at KAIST in the School of Computing and a chief investigator in the Pioneer Research Center for Mathematical and Computational Sciences at the Institute for Basic Science. We started a new collaboration with Meeyoung to study <a href="https://meta.wikimedia.org/wiki/Research:Reference_Quality_in_English_Wikipedia">Reference Quality in English Wikipedia</a>.</li>
								<li>Changwook Jung is a Phd student at KAIST collaborating with us in the <a href="https://meta.wikimedia.org/wiki/Research:Reference_Quality_in_English_Wikipedia">Reference Quality in English Wikipedia</a> project.</li>
								<li><a href="https://www.asc.upenn.edu/people/faculty/david-lydon-staley-phd">David Lydon-Staley</a> is an Assistant Professor at the Annenberg School for Communication at the University of Pennsylvania. His research focuses on the unfolding of human behavior over short timescales (e.g., moment-to-moment, day-to-day) during the course of everyday life. He conducts research on <a href="https://meta.wikimedia.org/wiki/Research:Understanding_Curious_and_Critical_Readers">Understanding the Curiosity of Readers</a>.</li>
								<li>Jaehyeon Myung is a master student at KAIST collaborating with us in the <a href="https://meta.wikimedia.org/wiki/Research:Reference_Quality_in_English_Wikipedia">Reference Quality in English Wikipedia</a> project.</li>
								<li>Shubhankar Patankar and <a href="https://www.dalezhou.com/">Dale Zhou</a> are PhD students at the University of Pennsylvania collaborating with us on the project on <a href="https://meta.wikimedia.org/wiki/Research:Understanding_Curious_and_Critical_Readers">Understanding the Curiosity of Readers</a>.</li>
								<li><a href="https://www.perryzurn.com/">Perry Zurn</a> is an Assistant Professor of Philosophy at American University, and affiliate faculty in the Department of Critical Race, Gender, and Culture Studies. His research interests are political philosophy, critical theory, and trans philosophy, with special expertise in feminist philosophy, philosophies of resistance, and network theory. He collaborates with us on the project on <a href="https://meta.wikimedia.org/wiki/Research:Understanding_Curious_and_Critical_Readers">Understanding the Curiosity of Readers</a>.</li>
							</ol>
							<p>We also want to take this opportunity to thank <a href="https://mako.cc/">Benjamin Mako Hill</a> (University of Washington) for extensively supporting our team's efforts on two major fronts. Mako served as a Research Fund co-chair during the past six months (and before that) as well as the Award co-chair for the WMF Research Award of the Year.</p>
							<p>To inquire about becoming a <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Formal_collaborations">formal collaborator</a>, please <a href="https://docs.google.com/forms/d/e/1FAIpQLScOSgCqRZW6e7l260BOM9O6FfLonIWDd6WtFUPwBYjcrS_SCA/viewform?usp=sf_link">tell us</a> more about yourself and your interests.</p>
						</div>
					</section>
					<section id="events" class="border--top">
						<h2>Events</h2>
						<div>
							<ol class="list--features">
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Research Showcases</h4>
										<div class="update__card--time">Every 3rd Wednesday of the month (virtual)</div>
										<span class="event__card--desc">Join us for Wikimedia-related research presentations and discussions. The showcases are great entry points to the world of Wikimedia research and staying in touch with other Wikimedia researchers.</span>
										<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase" class="event__card--more">Read more</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Research Office Hours</h4>
										<div class="update__card--time">Every 1st Tuesday of the month (virtual)</div>
										<span class="event__card--desc">We will be pausing the Research Office Hours August - December 2022 so that we can focus our attention on the development of a course. We have been brainstorming new approaches to Office Hours to increase inclusivity and look forward to introducing them when we restart.</span>
										<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Office_hours" class="event__card--more">Read more</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Wikimania</h4>
										<div class="update__card--time">August 2022</div>
										<span class="event__card--desc">The seventeenth edition of Wikimania, the largest Wikimedia conference of the year, will take place August 11-14.</span>
										<a href="https://meta.wikimedia.org/wiki/Wikimania_2022#Registration" class="event__card--more">Register</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Research Fund</h4>
										<div class="update__card--time">August 2022</div>
										<span class="event__card--desc">The request for proposals for the next round of funding will be announced on Meta-Wiki in August.</span>
										<a href="https://meta.wikimedia.org/wiki/Grants:Programs/Wikimedia_Research_%26_Technology_Fund" class="event__card--more">Read more</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Wikidata 10th Birthday</h4>
										<div class="update__card--time">October 2022</div>
										<span class="event__card--desc">Wikidata will celebrate its 10th birthday in October with a series of events. We encourage researchers to contribute messages or other artifacts celebrating the importance of Wikidata to their work and communities.</span>
										<a href="https://www.wikidata.org/wiki/Wikidata:Tenth_Birthday" class="event__card--more">Read more</a>
									</div>
								</li>
							</ol>
						</div>
						<p class="color--light">We encourage you to keep in touch with us via one or more of the methods listed in the <a href="#touch">Keep in touch</a> section to receive more information about these and other events.</p>
					</section>
					<section id="trends" class="border--top">
						<h2>Trends to watch</h2>
						<p>We're keeping an eye on significant trends that relate to the Wikimedia projects and the broader ecosystem in which Wikimedia operates:</p>
						<div>
							<div class="trends">
								<p><strong>Data Governance for AI.</strong> There has been a growing focus on how researchers collect, curate, and respect the rights of those whose data is included in datasets that are used for the training of AI models. While most of the machine learning models that the Research team develops are derived from Wikimedia data, and thus follow the basic principles that govern Wikimedia content, many models developed within other industry organizations or academia use data whose provenance is far less clear – e.g., content scraped from web pages. We have been participating in efforts such as <a href="https://bigscience.huggingface.co/">BigScience</a> that have been seeking to design better approaches to data governance (<a href="https://yjernite.github.io/content/LangDataGov.pdf">read more</a>). This was also an important topic within the <a href="https://meta.wikimedia.org/wiki/Wiki-M3L">Wiki-M3L</a> workshop, where governance models for community ownership of data were discussed in a panel (<a href="https://iclr.cc/virtual/2022/workshop/4551">watch the recording</a>, starting at 04:28:09) with leaders from <a href="https://www.indigenous-ai.net/">Indigenous AI</a> and the <a href="https://huggingface.co/">Hugging Face</a> community. We believe that the Wikimedia communities have much to contribute to these conversations given the heavy usage of Wikimedia data by AI practitioners and rich history of self-governance within the Wikimedia projects. We encourage the researchers and practitioners to reach out to the Wikimedia communities to include their knowledge and perspective as part of their conversations and learning journeys.</p>
							</div>
						</div>
					</section>
					<section id="donors" class="border--top">
						<h2>Donors</h2>
						<p>Funds for the Research team are provided by donors <a href="http://donate.wikimedia.org">who give to the Wikimedia Foundation</a>, by grants from <a href="https://www.siegelendowment.org/">the Siegel Family Endowment</a>, and by a grant from the <a href="https://www.argosyfnd.org/">Argosy Foundation</a>. Thank you!</p>
					</section>
					<section id="touch" class="border--top">
						<h2>Keep in touch with us</h2>
						<p>The Wikimedia Foundation's Research team is part of a global network of researchers who study Wikimedia projects. We invite everyone who wants to stay in touch with this network to join the public <a href="https://lists.wikimedia.org/postorius/lists/wiki-research-l.lists.wikimedia.org/">wiki-research-l mailing list</a> and follow <a href="https://twitter.com/WikiResearch">@WikiResearch</a>, which is the research community's Twitter handle.</p>
					</section>
					<section id="reports" class="border--top">
						<h2>Previous Report</h2>
						<p><a href="report_5.html">Research Report N&ordm; 5</a></p>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">
		var _paq = _paq || [];
		_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
		_paq.push(['trackPageView']);
		_paq.push(['enableLinkTracking']);
		(function() {
			var u = "//piwik.wikimedia.org/";
			_paq.push(['setTrackerUrl', u + 'piwik.php']);
			_paq.push(['setSiteId', '13']);
			var d = document,
				g = d.createElement('script'),
				s = d.getElementsByTagName('script')[0];
			g.type = 'text/javascript';
			g.async = true;
			g.defer = true;
			g.src = u + 'piwik.js';
			s.parentNode.insertBefore(g, s);
		})();

	</script>
	<noscript>
		<p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p>
	</noscript>
	<!-- End Piwik Code -->
</body>

</html>
